@font-face {
  font-family: "iconfont"; /* Project id 5209207 */
  src: url('//at.alicdn.com/t/c/font_5209207_75gnoupm8ng.woff2?t=1783926787065') format('woff2'),
       url('//at.alicdn.com/t/c/font_5209207_75gnoupm8ng.woff?t=1783926787065') format('woff'),
       url('//at.alicdn.com/t/c/font_5209207_75gnoupm8ng.ttf?t=1783926787065') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-weixin:before {
  content: "\e605";
}

.icon-weibo:before {
  content: "\e62f";
}

.icon-zhifubao:before {
  content: "\e60f";
}

.icon-qq:before {
  content: "\e68d";
}

